
.betabahis .ana_sag ul#mac{
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7bbeff;
	padding-top:2px;
	padding-bottom:2px;
	font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
		height:20px;
}
.tummaclar{	background-image:url(http://www.ajansspor.com/images/tuttur_back.png);
	text-align:center;
	border: 1px solid #7bbeff;
	font-size:12px;	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	padding:5px; margin-top:10px;   color:#fff; text-decoration:none;
	}
.betabahis .ana_sag ul#mac li.oran{
	width:28px;
	  
	text-align:center;
	border: 1px solid #7bbeff;
}
.tummaclar a{ text-decoration:none; color:#fff;}

.betabahis .ana_sag ul#macbaslik{
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:none;

	padding-top:2px;
	padding-bottom:2px;
	font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-image:url(http://www.ajansspor.com/images/tuttur_back.png);
	background-repeat:repeat-x;
	font-weight:bold;
	height:20px;
	
}.betabahis .ana_sag  ul#mac li{float:left; list-style:none; list-style-image:none; margin:0px;margin-left:3px; margin-right:0px; padding:2px;}
.betabahis .ana_sag  ul#mac li.tarih{width:29px;   text-align:center; }
.betabahis .ana_sag ul#mac li.lig{width:25px;   text-align:center; }
.betabahis .ana_sag ul#mac li.ara{width:2px;   text-align:center;  overflow:hidden; display:block;}
.betabahis .ana_sag ul#mac li.iddaakod{width:20px;  text-align:center; font-weight:bold; } 
.betabahis .ana_sag ul#mac li.mbs{width:25px;  text-align:center; font-weight:bold; } 
.betabahis .ana_sag ul#mac li.karsilastir{width:19px;   text-align:center; }

.betabahis .ana_sag ul#mac li.tumoranlar{width:30px;   text-align:center; }
.betabahis .ana_sag ul#mac li.tumoranlarayrinti{width:70px;   text-align:center; }

.betabahis .ana_sag ul#mac li.secenek{width:513px;   text-align:left; }
.betabahis .ana_sag ul#mac li.altust{width:50px;   text-align:center; }
.betabahis .ana_sag ul#mac li.ciftesans{width:60px;   text-align:center; }
.betabahis .ana_sag ul#mac li.iyms{width:55px;   text-align:center; }
.betabahis .ana_sag ul#mac li.sonuc{width:60px;   text-align:center; font-weight:bold; }

.betabahis .ana_sag ul#mac li.oranbos{
	width:30px;
	
}
.betabahis .ana_sag ul#mac li.hn{
	width:30px; color:#CE0000; text-align:center;
}
.betabahis .ana_sag ul#mac li.macisim{
	width:240px;
	text-align:left; font-size:13px;
}
.betabahis .ana_sag ul#mac li.macisimayrinti{
	width:220px;
	text-align:left;
}
.betabahis .ana_sag ul#mac li.macisimbas{
	width:270px;
	text-align:center;
}
.betabahis .ana_sag ul#mac li.macisimeditor{
	width:240px;
	text-align:left;
}.betabahis .ana_sag ul#mac li.tarihbas{width:150px;   text-align:center;}
.betabahis .ana_sag ul#mac li.tarihaciklama{width:90px;  text-align:center;}

.betabahis .ana_sag ul#macbaslik li{float:left; list-style:none; list-style-image:none; margin-left:3px; margin-right:0px; padding:2px;}
.betabahis .ana_sag ul#macbaslik li.tarih{width:29px;  text-align:center;}

.betabahis .ana_sag ul#macbaslik li.tarihbas{width:150px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.iddaakod{width:20px;  text-align:center; font-weight:bold;}
.betabahis .ana_sag ul#macbaslik li.lig{width:25px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.mbs{width:25px;  text-align:center; font-weight:bold; } 
.betabahis .ana_sag ul#macbaslik li.karsilastir{width:19px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.tumoranlar{width:40px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.macisimbas{
	width:270px;
	text-align:center;
}.betabahis .ana_sag ul#macbaslik li.hn{
	width:30px; text-align:center;
}
.betabahis .ana_sag ul#macbaslik li.sonuc{width:60px;   text-align:center; font-weight:bold; }
.betabahis .ana_sag ul#macbaslik li.secenek{width:513px;   text-align:left; }

.betabahis .ana_sag ul#macbaslik li.altust{width:50px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.ciftesans{width:60px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.iyms{width:55px;   text-align:center; }
.betabahis .ana_sag ul#macbaslik li.macisim{
	width:180px;
	text-align:left;
}
.betabahis .ana_sag ul#macbaslik li.macisimayrinti{
	width:220px;
	text-align:left;
}
.betabahis .ana_sag ul#macbaslik li.macisimeditor{
	width:240px;
	text-align:left;
}
.betabahis .ana_sag ul#macbaslik li.tarihaciklama{width:90px;  text-align:center;}
.betabahis .ana_sag ul#macbaslik li.oran{ text-align:center;
	width:30px;
	display: block;

}
#rkutu{ background-color:#0e4a88; padding:7px;}
.betabahis { border:solid #999 1px; padding:5px; background-color:#FFF;}
.betabahis .ana_sag{float:left; width:650px;}
.betabahis .ana_sol{float:left; width:300px; margin-left:5px; height:250px; background-color:#fff;}
